TRUNCATE TABLE MANAGEMENT_ENUMERATIONS;

INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (1, 'DataType', 'String',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (2, 'DataType', 'BigInteger',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (3, 'DataType', 'Integer',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (4, 'DataType', 'Long',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (5, 'DataType', 'Short',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (6, 'DataType', 'Decimal',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (7, 'DataType', 'Float',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (8, 'DataType', 'Double',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (9, 'DataType', 'Boolean',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (10, 'DataType', 'DateTime',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (11, 'DataType', 'Time',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (12, 'DataType', 'Date',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (13, 'DataType', 'Year',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (14, 'DataType', 'Month',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (15, 'DataType', 'Day',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (16, 'DataType', 'MonthDay',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (17, 'DataType', 'YearMonth',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (18, 'DataType', 'Duration',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (19, 'DataType', 'Timespan',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (20, 'DataType', 'URI',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (21, 'DataType', 'Count',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (22, 'DataType', 'InclusiveValueRange',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (23, 'DataType', 'ExclusiveValueRange',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (24, 'DataType', 'Incremental',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (25, 'DataType', 'ObservationalTimePeriod',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (26, 'DataType', 'Base64Binary',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (27, 'DataType', 'Alpha',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (28, 'DataType', 'AlphaNumeric',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (29, 'DataType', 'Numeric',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (30, 'DataType', 'StandardTimePeriod',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (31, 'DataType', 'BasicTimePeriod',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (32, 'DataType', 'GrerianTimePeriod',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (33, 'DataType', 'GrerianYear',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (34, 'DataType', 'GrerianYearMonth',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (35, 'DataType', 'GrerianDay',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (36, 'DataType', 'ReportingTimePeriod',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (37, 'DataType', 'ReportingYear',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (38, 'DataType', 'ReportingSemester',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (39, 'DataType', 'ReportingTrimester',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (40, 'DataType', 'ReportingQuarter',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (41, 'DataType', 'ReportingMonth',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (42, 'DataType', 'ReportingWeek',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (43, 'DataType', 'ReportingDay',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (44, 'DataType', 'TimeRange',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (45, 'DataType', 'XHTML',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (46, 'DataType', 'KeyValues',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (47, 'DataType', 'IdentifiableReference',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (48, 'DataType', 'DataSetReference',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (49, 'DataType', 'AttachmentConstraintReference',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (50, 'FacetType', 'isSequence',' Boolean');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (51, 'FacetType', 'isInclusive',' Boolean');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (52, 'FacetType', 'minLength',' Integer');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (53, 'FacetType', 'maxLength',' Integer');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (54, 'FacetType', 'minValue',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (55, 'FacetType', 'maxValue',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (56, 'FacetType', 'startValue',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (57, 'FacetType', 'endValue',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (58, 'FacetType', 'decimals',' Integer');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (59, 'FacetType', 'interval',' Double');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (60, 'FacetType', 'timeInterval',' Duration');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (61, 'FacetType', 'pattern',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (62, 'FacetType', 'enumeration',' ItemScheme');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (63, 'FacetType', 'startTime',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (64, 'FacetType', 'endTime',' String');
INSERT INTO MANAGEMENT_ENUMERATIONS (ENUM_ID,ENUM_NAME,ENUM_VALUE,ENUM_VALUE_DATATYPE) VALUES (65, 'FacetType', 'isMultiLingual',' Boolean');
